/* Main photo */
#content .main-photo {
	width: 637px;
	height: 274px;
	margin: 0 5px 10px 10px;
	float: left;
}
/* Home video */
#home-video {
	width: 274px;
	height: 274px;
	margin: 0 15px 10px 0;
	float: left;
}
#home-dropdown {
	margin-top: 10px;
	width: 290px;
	height: 150px;
	padding: 8px;
	float: left;
	background: url("https://law1a.nus.edu.sg:5443/ResearchAndConferenceFund/Content/images/dropdown-bg.jpg") no-repeat;
}


/* Featured Links */
.featured-links {
	background: url("https://law1a.nus.edu.sg:5443/ResearchAndConferenceFund/Content/images/box1.gif") repeat-y;
}
	.featured-links .inner {
		background: url("https://law1a.nus.edu.sg:5443/ResearchAndConferenceFund/Content/images/box1-inner.jpg") no-repeat;
		padding: 15px 26px 0 21px;
		height: 122px;
	}
	.featured-links .tab {
		background: url("https://law1a.nus.edu.sg:5443/ResearchAndConferenceFund/Content/images/box1-tab.gif") no-repeat;
	}
	.featured-links .tab a {
		margin-left: 79px;
	}
		.featured-links .tab a span {
			background-image: url("https://law1a.nus.edu.sg:5443/ResearchAndConferenceFund/Content/images/box1-toggle.gif");
		}
	.featured-links h2 {
		margin-bottom: 8px;
	}
	.featured-links ul {
		float: left;
		width: 121px;
	}
	.featured-links ul.first {
		width: 205px;
		margin-right: 6px;
	}
	.featured-links li {
		padding-left: 7px;
		background: url("https://law1a.nus.edu.sg:5443/ResearchAndConferenceFund/Content/images/plus.gif") 0 3px no-repeat;
		line-height: 1.1;
	}
	.featured-links a {
		color: #4D4D4D;
	}

/* What's New */

.new {
	background: url("https://law1a.nus.edu.sg:5443/ResearchAndConferenceFund/Content/images/box3-1.jpg") repeat-y;
	line-height: 1.4;
	width: 640px;
}

	.new .inner {
		background: url("https://law1a.nus.edu.sg:5443/ResearchAndConferenceFund/Content/images/box3-inner.jpg") no-repeat;
		padding: 10px 20px 0 21px;
		height: 160px;
		width: 600px;
	}
	.new .tab {
		background: url("https://law1a.nus.edu.sg:5443/ResearchAndConferenceFund/Content/images/box3-tab.gif") no-repeat;
		margin-top: 3px;
	}
	.new .tab a {
		margin-left: 249px;
	}
	.new h2 a {
		font-size:.9em;
		font-weight:bold;
		color: #003399;
		padding-right: 18px;
		/*background: url("http://www.nus.edu.sg/images/arrow2.gif") 100% 70% no-repeat;*/
	}
	.new form p {
		margin: 0 0 3px 0;
	}
	.new form input {
		margin: 0;
		vertical-align: top;
	}
	.new input.text {
		/*background: url("http://www.nus.edu.sg/images/index-input.gif") no-repeat;*/
		color: #6F6F6F;
		border: none;
		width: 317px;
		padding: 2px 6px;
		margin-right: 1px;
	}
	.new li {
		border-top: 1px solid #C9D0CD;
		padding: 3px 2px;
		line-height: 1.2;
	}
	.new li.first {
		border-top: none;
	}
	.new img.floatLeft {
		clear: left;
		float: left;
		margin: 0 12px 8px 0;
	}
	.new .more{
		float: right;
		font-size: 11px;
		font-weight: bold;
		color: #0e3a82;
	}

#az-index-results {
	min-height: 186px;
}

/* Latest News */

#latest-news {
	width: 290px;
	padding: 0px 5px 0px 6px;
	margin: auto;
}

#latest-news .inner_padding {
	padding: 3px;
}


/* Text Version */
#orange-nav-alt {
	visibility:hidden;
	height:0 !important;
	margin:0 !important;
	padding:0 !important;
	position:absolute;
	left:-9999px;
	top:-9999px;
}

.newHeading {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#FF6600;
}

